logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-4262

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-4262

Description:
Type confusion in V8 in Google Chrome prior to 108.0.5359.94 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (Chromium security severity: High)
Last updated date:
12/05/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
11/29/2022
Reference url to background

https://chromereleases.googleblog.com/2022/12/stable-channel-update-for-desktop.html

Type:
exploitation
Confidence:
HIGH
Date of publishing:
12/02/2022
Type:
exploitation
Confidence:
HIGH
Date of publishing:
12/05/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2023

Privacy Policy